.product-callback {
	padding: 40px 0 30px;
	/* border-top: 4px solid #EFB400; */
	border-bottom: 4px solid #EFB400;
} .container-product-callback {
	position: relative;
	max-width: 1920px;
	width: 100%;
	padding: 0 150px;
	margin: 0 auto;
} .product-callback .bg {
	position: absolute;
	left: 50px;
	bottom: 0;
	z-index: 0;
	width: 550px;
	height: auto;
	opacity: 0.7;
	overflow: hidden;
} .product-callback .bg img {
	width: 100%;
	height: auto;
} .product-callback__content {
	position: relative;
	z-index: 1;
	display: flex;
	justify-content: space-between;
	gap: 100px;
} .product-callback__text p:first-of-type {
	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 1%;
	text-transform: uppercase;
	color: #EFB400;
} .product-callback__text h2 {
	font-family: 'Open Sans';
	font-size: 40px;
	font-weight: 700;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #354D66;
	margin-top: 10px;
	max-width: 563px;
	width: 100%;
} .product-callback__text h2 span {
	text-transform: uppercase;
} .product-callback__text p:last-of-type {
	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 400;
	line-height: 31px;
	letter-spacing: 1%;
	color: #00000099;
	margin-top: 20px;
	max-width: 712px;
	width: 100%;
} .product-callback__text ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-top: 40px;
} .product-callback__text ul li {
	display: flex;
	gap: 10px;
} .product-callback__text ul li .text h3 {
	max-width: 190px;
	width: 100%;
	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 1%;
	color: #000000CC;
} .product-callback__text ul li .text p {
	max-width: 190px;
	width: 100%;
	font-family: 'Roboto';
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 1%;
	color: #000000CC;
	margin-top: 5px;
} .product-callback__form {
	padding: 50px;
	background: #1B212A;
	border-radius: 10px;
} .product-callback__form h3 {
	font-family: 'Open Sans';
	font-size: 32px;
	font-weight: 600;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #FFFFFF;
} .product-callback__form > p {
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;
	margin: 20px 0;
} .product-callback__form-field {
	position: relative;
	margin-bottom: 20px;
} .product-callback__form-field input[type="text"],
	.product-callback__form-field textarea {
	width: 100%;
	padding: 20px;
	background: #354D6680;
	border: 1px solid #3F484F;
	border-radius: 10px;
	outline: none;
	resize: none;

	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} .product-callback__form-field input[type="text"] ~ label,
	.product-callback__form-field textarea ~ label {
	position: absolute;
	top: 15px;
	left: 15px;
	display: flex;
	align-items: center;
	gap: 20px;

	font-family: 'Roboto';
	font-size: 24px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;

	background: transparent;
	border-radius: 10px;
	padding: 5px;
	user-select: none;
	pointer-events: none;
} .product-callback__form-field label span {
	color: #EFB400;
} .product-callback__form-field input[type="text"]:focus ~ label,
	.product-callback__form-field input[type="text"]:not(:placeholder-shown) ~ label,
	.product-callback__form-field textarea:focus ~ label,
	.product-callback__form-field textarea:not(:placeholder-shown) ~ label {
	top: -20px;
	left: 40px;
	background: #3F484F;
} .product-callback__form-field input[type="checkbox"] ~ label {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 27px;
	min-width: 27px;
	height: 27px;
	border: 1px solid #EFB400;
	border-radius: 6px;
	cursor: pointer;
} .product-callback__form-field input[type="checkbox"] ~ label .checkbox-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	width: 0;
	height: 0;
} .product-callback__form-field input[type="checkbox"]:checked ~ label .checkbox-icon {
	width: 14px;
	height: 14px;
} .product-callback__form-field.check {
	display: flex;
	align-items: center;
	gap: 8px;
} .product-callback__form-field.check p {
	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;
} .product-callback__form-field.check p a {
	color: #EFB400;
	text-decoration: underline;
} .product-callback__form button {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 38px;
	width: 100%;
	padding: 17px 0;
	background: #EFB400;
	border-radius: 10px;
	border: 1px solid #EFB400;
	outline: none;
	cursor: pointer;
} .product-callback__form button:hover {
	background: #1B212A;
} .product-callback__form button p {
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFF;
} .product-callback__form button ~ p {
	display: flex;
	align-items: center;
	gap: 13px;
	margin-bottom: 0;

	font-family: 'Roboto';
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	letter-spacing: 1%;
	color: #FFFFFFA1;
} .product-callback .product-callback__form-field.lock,
	.lock {
	display: none;
} .thanks {
	margin: 50px 0;
} @media (max-width: 1380px) {
	.product-callback__content {
		flex-direction: column;
	} .product-callback .bg {
		width: 550px;
		top: 70px;
		right: 0;
		left: auto;
		bottom: auto;
		z-index: 0;
	}
} @media (max-width: 1170px) {
	.product-callback .bg {
		top: 250px;
	}
} @media (max-width: 880px) {
	.product-callback .bg {
		top: 450px;
	}
} @media (max-width: 768px) {
	.container-product-callback {
		padding: 0 15px;
	} .product-callback .bg {
		top: 250px;
	} .product-callback {
		padding-top: 0;
	}
} @media (max-width: 600px) {
	.product-callback__content {
		gap: 50px;
	} .product-callback .bg {
		width: 50%;
		top: 24%;
	} .product-callback__text p:first-of-type {
		font-size: 20px;
	} .product-callback__text h2 {
		font-size: 24px;
	} .product-callback__text p:last-of-type {
		font-size: 16px;
		line-height: 23px;
		margin-top: 10px;
	} .product-callback__text ul {
		margin-top: 30px;
	} .product-callback__text ul li .text h3 {
		max-width: 100%;
		font-size: 24px;
		line-height: 23px;
	} .product-callback__text ul li .text p {
		max-width: 100%;
		font-size: 20px;
		line-height: 23px;
	} .product-callback__form {
		padding: 50px 20px;
	} .product-callback__form button {
		gap: 10px;
	}
} @media (max-width: 500px) {
	.product-callback .bg {
		top: 28%;
	}
} @media (max-width: 400px) {
	.product-callback .bg {
		top: 34%;
	}
}